{
	"background": {
		"alpha": 100,
		"enable": true,
		"height": 70,
		"image": "../../mods/configs/ekspoint/images/bg_team_wn8/{colors_wn8}.png",
		"width": 200,
		"x": 0,
		"y": -6
	},
	"shadow": {
		"alpha": 100,
		"angle": 90,
		"color": "#000000",
		"distance": 0,
		"enable": true,
		"size": 4,
		"strength": 300
	},
	"text": {
		"alignX": "right",
		"alignY": "top",
		"format": "<textformat tabstops='[35,80,150]'><b><font color='#CCCCCC' size='13' face='$IMELanguageBar'><tab>Суммарный  WN8  команд</font>\n<tab><tab><font color='#CCCCCC' size='15'>{allies_wn8} {arrow_wn8} {enemy_wn8}</font></b>\n<tab><tab><tab><img src='img://../mods/configs/ekspoint/images/procent/stat_sys_battery_{ratio_wn8}.png' vspace='-10'></textformat>",
		"x": -200.0,
		"y": 444.0
	}
}